.vid-tmb
{
    position:relative;
    display:block;
    float:none;
    width:220px;
    height:140px; 
    overflow:hidden
} 

.vid-tmb strong
{
    position:absolute;
    top:50%;
    left:50%;
    margin-top:-18px;
    margin-left:-25px;
    width:50px;
    height:35px;
    text-indent:-9999px;
    overflow:hidden;
    cursor:pointer
}

.vid-tmb strong
{
    background:transparent url(/images/sprites/play_blk.png);
}

.vid-tmb strong:hover
{
    background:transparent url(/images/sprites/play.png);
}
